Subject: [Mops] Roman Danyliw's No Objection on charter-ietf-mops-00-01: (with COMMENT)

From: Roman Danyliw via Datatracker <[email-masked]>
Date: Wed, 16 Oct 2019 17:39:39 -0700

Roman Danyliw has entered the following ballot position for
charter-ietf-mops-00-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-mops/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

** I share the concerns that Adam Roach raised.

** I don't see it in the charter text, but the IESG also talking about MOPS
having an implicit dispatch function.  If this is the case, I recommend it
being documented in the charter.